Subject: Ticket Assigned - Request for Exchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Jan 2023 14:17:36 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request for Exchange Dear,

I purchased a pair of jeans from the Centerpoint Bur Dubai branch on
29/01/2023. These pair of jeans were kept on offer "Buy for AED 150". One
pair of jeans is my size & have no issue. But the other jeans are not of my
size & the branch team is not sure when my size will be available.

I have found my size of jeans online. Can I exchange the jeans online?

Looking forward to hearing from you.

Best Regards,
Aman Ahmed
+971 553660165

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5644235